Bug 176297 - Vendor list contains several sites that need to be checked on
Vendor list contains several sites that need to be checked on
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Webmaster
Elliot Lee
Depends On:
Blocks: 176294
  Show dependency treegraph
Reported: 2005-12-20 18:37 EST by Patrick Barnes
Modified: 2007-04-18 13:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 20051225
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-25 14:39:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick Barnes 2005-12-20 18:37:10 EST
From hvdkooij@vanderkooij.org:


The link to "Moelands Digital (Netherlands only)" does not point to a
Linux related site at all.

The link "bitbone (Germany)" points to a default apache page.

The link "N-iX" does not seem to point to a CD offering site/company.

The link "eFusian" points to a domain for sale page.

Comment 1 Patrick Barnes 2005-12-25 14:39:43 EST
Updates removing these listing should be live within the hour, and a message has
been sent to the contacts we had listed for these vendors to let them know what
is happening.

I'm closing this as CURRENTRELEASE.

A big thanks goes out to Hugo for catching these for us!

Note You need to log in before you can comment on or make changes to this bug.